apiVersion: v1
kind: Secret
metadata:
    name: maxmind-api-key
stringData:
    API_KEY: ENC[AES256_GCM,data:HvzLZED48UT+Mpuwzz2Cyw==,iv:RcapEJ6arIG1x9906gFu9wLZJQA4bCJznlmZlLQ/L5k=,tag:MksDlhRoMh4phludN16wuw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA2MmZMMEtKMXIzWGxWQzhE
            bzBqVFd0b294M2JHTmlHd3pWZVJBWWtlbncwCkplbTRqYXVGR0V5THczdVR1SkN5
            YW9XWW5MV2FxelBiQk9VaHZSS1BObFEKLS0tIC93MkdBaUl4TWF0M0F2d3NkZkRW
            MzFrT2MrNnRPYUgxTEd5NEpydzBHUGcKa0GFL2s9mRFtG3TkmE5XpK7T5o/0v7QY
            qcSF+IGAE9qD9CTdvolJ2RxaocubXLMAXaH9l2TF4AIlPvLaVLs2sw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2022-10-14T13:53:47Z"
    mac: ENC[AES256_GCM,data:45iaf5JR+QPIlNgIHQUtsF6V5nUDRLezgDfqmBEwLEt7Jv0LBm7hPKIzLTBo5mjsSvKYYc1NGWm4HcFBh4r9N5AhlOOc1dmc+fsbWdh1DxATc3RxBPzs6crnpqdDktcKFBHxX8/67+gUR+ScDkgAURBb4Xlv6zqmjLn1Ib+lON4=,iv:A+k+mwVACH1c4EiyeJ6yUPrwtDSTomLVT55PXaVYaSw=,tag:GVRMaInvwT6gq+TDnu3G9w==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.7.3
